using UnityEngine;
using System.Collections;

public class ButtonNewGame : MonoBehaviour {
    void Update()
    {
        if (Input.GetMouseButtonDown(0))
        { 
            if(this.collider2D.OverlapPoint(Camera.main.ScreenToWorldPoint(Input.mousePosition)))
            {
                Application.LoadLevel(1);
            }
        }
    }
}
